package com.dbs.mcare.web.request.consent;

public class SaveMedicalHistory {
    String patientCode;
    String clnDate;
    String bp;
    String dm;
    String heart;
    String kidney;
    String respiration;
    String hx;
    String allergy;
    String drug;
    String smoking;
    String idio;
    String nacrotics;
    String airway;
    String hemorrhage;
    String statusEtc;
    String userId;
	public String getPatientCode() {
		return patientCode;
	}
	public void setPatientCode(String patientCode) {
		this.patientCode = patientCode;
	}
	public String getClnDate() {
		return clnDate;
	}
	public void setClnDate(String clnDate) {
		this.clnDate = clnDate;
	}
	public String getBp() {
		return bp;
	}
	public void setBp(String bp) {
		this.bp = bp;
	}
	public String getDm() {
		return dm;
	}
	public void setDm(String dm) {
		this.dm = dm;
	}
	public String getHeart() {
		return heart;
	}
	public void setHeart(String heart) {
		this.heart = heart;
	}
	public String getKidney() {
		return kidney;
	}
	public void setKidney(String kidney) {
		this.kidney = kidney;
	}
	public String getRespiration() {
		return respiration;
	}
	public void setRespiration(String respiration) {
		this.respiration = respiration;
	}
	public String getHx() {
		return hx;
	}
	public void setHx(String hx) {
		this.hx = hx;
	}
	public String getAllergy() {
		return allergy;
	}
	public void setAllergy(String allergy) {
		this.allergy = allergy;
	}
	public String getDrug() {
		return drug;
	}
	public void setDrug(String drug) {
		this.drug = drug;
	}
	public String getSmoking() {
		return smoking;
	}
	public void setSmoking(String smoking) {
		this.smoking = smoking;
	}
	public String getIdio() {
		return idio;
	}
	public void setIdio(String idio) {
		this.idio = idio;
	}
	public String getNacrotics() {
		return nacrotics;
	}
	public void setNacrotics(String nacrotics) {
		this.nacrotics = nacrotics;
	}
	public String getAirway() {
		return airway;
	}
	public void setAirway(String airway) {
		this.airway = airway;
	}
	public String getHemorrhage() {
		return hemorrhage;
	}
	public void setHemorrhage(String hemorrhage) {
		this.hemorrhage = hemorrhage;
	}
	public String getStatusEtc() {
		return statusEtc;
	}
	public void setStatusEtc(String statusEtc) {
		this.statusEtc = statusEtc;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
    
}
